/*
 * ITransformation.java
 *
 * Created on 10 juni 2005, 20:56
 *
 * To change this template, choose Tools | Options and locate the template under
 * the Source Creation and Management node. Right-click the template and choose
 * Open. You can then make changes to the template in the Source Editor.
 */

package it.businesslogic.ireport.undo;

/**
 *
 * @author Robert Lamping
 */
public interface ITransformation
{
    boolean equals(Object obj);
    void captureModified(Object obj);
    void captureCurrent( Object object );
}
